# Shadow
>*Medium undead, chaotic evil*
>___
>- **Armor Class** 12
>- **Hit Points** 16 (3d8 + 3)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|6 (-2)|14 (+2)|13 (+1)|6 (-2)|10 (+0)|8 (-1)|
>___
>- **Skills** Stealth +4
>- **Damage Vulnerabilities** radiant
>- **Damage Resistances** acid, cold, fire, lightning, thunder; bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** necrotic, poison
>- **Condition Immunities** exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained
>- **Senses** darkvision 60 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Amorphous.*** The shadow can move through a space as narrow as 1 inch wide without squeezing.  
>
>***Shadow Stealth.*** While in dim light or darkness, the shadow can take the Hide action as a bonus action. Its stealth bonus is also improved to +6.  
>
>***Sunlight Weakness.*** While in sunlight, the shadow has disadvantage on attack rolls, ability checks, and saving throws.  
>
>### Actions
>***Strength Drain.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 9 (2d6 + 2) necrotic damage, and the target's Strength score is reduced by 1d4. The target dies if this reduces its Strength to 0. Otherwise, the reduction lasts until the target finishes a short or long rest.  
>If a non-evil humanoid dies from this attack, a new shadow rises from the corpse 1d4 hours later.

## Shadow

Shadows are undead that resemble dark exaggerations of humanoid shadows.

***Dark Disposition.*** From the darkness, the shadow reaches out to feed on living creatures' vitality. They can consume any living creature, but they are especially drawn to creatures untainted by evil. A creature that lives a life of goodness and piety consigns its basest impulses and strongest temptations to the darkness where the shadows hunger. As a shadow drains its victim's strength and physical form, the victim's shadow darkens and begins to move of its own volition. In death, the creature's shadow breaks free, becoming a new undead shadow hungry for more life to consume.

If a creature from which a shadow has been created somehow returns to life, its undead shadow senses the return. The shadow might seek its "parent" to vex or slay. Whether the shadow pursues its living counterpart, the creature that birthed the shadow no longer casts one until the monster is destroyed.

***Undead Nature.*** A shadow doesn't require air, food, drink, or sleep